libtwolame0 0.3.12-1 (ia64 binary) in ubuntu lucid

 TwoLAME is an optimized MPEG Audio Layer 2 encoder. It is based on tooLAME by
 Mike Cheng, which in turn is based upon the ISO dist10 code and portions of
 LAME.
 .
 TwoLAME does NOT support MPEG Audio Layer 3 (MP3) encoding due to patent
 issues surrounding MP3.
 .
 However, as most MPEG Audio players are able to play layer 2 (MP2) files,
 TwoLAME makes a very good drop-in replacement for LAME and other layer 3
 encoders.
 .
 This package contains the shared library.

Details

Package version:
0.3.12-1
Source:
"twolame" 0.3.12-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships